# Uses of Class
javax.swing.event.RowSorterEvent

Packages that use RowSorterEvent
Package
Description
javax.swing
Provides a set of "lightweight" (all-Java language) components that, to the maximum degree possible, work the same on all platforms.
javax.swing.event
Provides for events fired by Swing components.

## Uses of RowSorterEvent in javax.swing

Methods in javax.swing with parameters of type RowSorterEvent
Modifier and Type
Method
Description
`void`
JTable.`sorterChanged(RowSorterEvent e)`
`RowSorterListener` notification that the `RowSorter` has changed in some way.

## Uses of RowSorterEvent in javax.swing.event

Methods in javax.swing.event with parameters of type RowSorterEvent
Modifier and Type
Method
Description
`void`
RowSorterListener.`sorterChanged(RowSorterEvent e)`
Notification that the `RowSorter` has changed.